# Translation of kfileaudiopreview4.po to Catalan
# Copyright (C)
#
# Antoni Bella Perez <bella5@teleline.es>, 2003.
# Josep Ma. Ferrer <txemaq@gmail.com>, 2007, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kfileaudiopreview4\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-16 23:25+0000\n"
"PO-Revision-Date: 2009-07-24 11:34+0000\n"
"Last-Translator: Josep Ma. Ferrer <Unknown>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 03:30+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: mediacontrols_p.h:50
msgid "start playback"
msgstr "inicia la reproducció"

#: mediacontrols_p.h:55
msgid "pause playback"
msgstr "pausa la reproducció"

#: mediacontrols_p.h:61
msgid "stop playback"
msgstr "atura la reproducció"

#: mediacontrols_p.h:66
msgid "loop: restarts playback at end"
msgstr "repeteix: reinicia la reproducció al final"

#: kfileaudiopreview.cpp:75
msgid "Media Player"
msgstr "Reproductor de suports"

#: kfileaudiopreview.cpp:90
msgid "Play &automatically"
msgstr "Reprodueix &automàticament"
